<?php

class Email_status extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('email_status/index');
		}
		
}



